/* 懒人图库 搜集整理 www.lanrentuku.com */

body { 
    padding: 0; 
    font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 100%;

}

#wrapper {
    width: 760px;
    margin: 0 auto;
}

#intro {
    padding-bottom: 10px;
}

h2 {
    margin: 0;
    margin-bottom: 14px;
    padding: 0;
}

#slider {
    width: 100%;
    margin: 0 auto;
    position: relative;
}

.scroll {
    height: 1035px;
    width: 1035px;
    overflow: auto;
    overflow-x: hidden;
    position: relative;
    clear: left;
}

.scrollContainer div.panel {

    height: 1035px;
    width: 1035px;
}

#shade {
    height: 50px;
}

ul.navigation {
    list-style: none;
    margin: 0;
    padding: 0;

}

ul.navigation li {
    display:block;
	height: 172.5px;
	width: 365px;

}

ul.navigation a {
	border-bottom: #cfc9c3 solid 1px;
	padding-bottom: 1px; margin-bottom: 1px;
	font-size: 24px;
	text-align: center;
    display:block;
	height: 170.5px;
	line-height: 170.5px;
    color: #555;
    text-decoration: none;
	background-color: #fff3e8;
	
	
}

ul.navigation a:hover {
    background-color: #994926;
	color: #ffffff;
}

ul.navigation a.selected {
    background-color: #994926;
	color: #ffffff;
}

ul.navigation a:focus {
    outline: none;
}

.scrollButtons {
    position: absolute;
    top: 150px;
    cursor: pointer;
}

.scrollButtons.left {
    left: -20px;
}

.scrollButtons.right {
    right: -20px;
}

.hide {
    display: none;
}